a.Bio-more-switch {
display:none;
}
.Bio-header{
padding: 0px 0px 15px 0px;
}

/* Center Name On Mobiles */
@media only screen and (max-width:480px){
.Bio-header{text-align: center;}
.Bio-container.hasSpan .Bio-header{padding: 0px 0px 15px 0px!important;}
}

.Bio-container.hasSpan .Bio-header{
padding: 0px 0px 15px 35px;
}

/*Member Name*/
.Bio-member h2{
font-size: 1.6rem;
}

/* Show Bio Info Switch */
.Bio-container.hasSpan a.Bio-more-switch{
display:block;
padding: 4px 8px;
font-size: 1.2rem;
text-decoration: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
}
.Bio-container.hasSpan a.Bio-more-switch:hover, .Bio-container.hasSpan a.Bio-more-switch:focus{
cursor: pointer;
text-decoration: none!important;
outline: none!important;
}

/*Main Bio Wrapper*/
.Bio-wrapperOuter{
padding-bottom: 1.5rem;
position: relative;
}
.Bio-container{
position:relative;
}
.Bio-info{
padding: 0px 10px 0px 10px;
}

.Bio-info p span{ display: grid; grid-gap:5px;}
.Bio-info p span::before{ display:none }

:root {
	--gutter-horizontal: 10vw;
	--gutter-vertical: 10vh;
}
img {
	max-width: 100%;
}
details+details {
	margin-top: 1em;
}
details.modal summary {
	background: #000000;
	border: 2px solid black;
	cursor: pointer;
	display: inline-block;
	padding: .25em .5em;
}
details.modal summary::-webkit-details-marker {
	display: none;
}
details.modal summary::before {
	content: " ";
	display: inline-block;
	padding-right: .25em;
}
details[open].modal summary::before {
	content: "✖️";
}
details[open].modal {
	overflow: auto;
	padding: 1em;
	position: fixed;
	z-index: 10;
}
details[open].modal, details[open].modal::after {
	bottom: 10vh;
	bottom: var(--gutter-vertical);
	left: 10vw;
	left: var(--gutter-horizontal);
	right: 10vw;
	right: var(--gutter-horizontal);
	top: 10vh;
	top: var(--gutter-vertical);
}
details[open].modal::before, details[open].modal::after {
	content: "";
	position: fixed;
	z-index: -1;
}
details[open].modal::before {
	background: rgba(0, 0, 0, .75);
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}
details[open].modal::after {
	background: rgba(0, 0, 0, 0.9);
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.loader {
	border: 2px solid #FFF;
	width: 48px;
	height: 48px;
	background: #FF3D00;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	animation: rotation 2s linear infinite;
}
.loader::after {
	content: '';
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	border: 24px solid;
	border-color: transparent #FFF;
	border-radius: 50%;
	transform: translate(-50%, -50%);
}
@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
/*** PHOTOS LIST NEW VER 5 ****/

@media screen and (min-width: 769px){
.newPhotoList-v5 .matrix-itemFluid {
width: 50%;
}}
@media screen and (min-width: 769px) and (max-width:1180px){
.span8 .newPhotoList-v5 .matrix-itemFluid {
width: 100%;
}}
.column-narrow .newPhotoList-v5 .matrix-itemFluid {
width: 100%;
}
.newPhotoList-v5 .photoDetailPage-mainSection.sheet{
padding:10px;
}
.newPhotoList-v5 a:hover{
text-decoration:none!important;
}
.newPhotoList-v5 .photoBlockWrapper{
min-height:unset;
height: calc(100% - 20px);
margin-top:0px;
}
.newPhotoList-v5 .photoBlockWrapper .photoDetailPage-image {
height:0;
padding-bottom:75%;
margin-bottom:0px;
}
.newPhotoList-v5 .entry-headline{
margin-bottom:2px;
padding: 0px 5px 2px 5px;
border-bottom:solid 1px lightgray;
pointer-events:none;
}
.newPhotoList-v5 .wrap__avatar.avatar-48 {
display:none;
}
/*Hide long title overflow*/
.newPhotoList-v5 .entry-title{
width:100%;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
text-align:center;
}
.newPhotoList-v5 .entry-title > a{
line-height:normal;
font-size:18px;
}
.newPhotoList-v5 .entry-byline{
color: gray;
text-align: center;
font-size: 11px;
}
.newPhotoList-v5 .entry-tags .icon-tag{
margin-right:10px;
}
.newPhotoList-v5 .entry-tags{
width:100%;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
margin-top:5px;
margin-bottom:3px;
height:1.2em;
}
.newPhotoList-v5 .entry-tags a{
margin-right:5px;
}
.newPhotoList-v5 .buttonGroup{
margin-top:0px;
}
.newPhotoList-v5 .buttonGroup .pull-right{
display:none;
}
.newPhotoList-v5 .buttonGroup::before {
display:none;
}
.newPhotoList-v5 .socialActions{
pointer-events:none;
width: 100%;
margin-bottom:0;
}
.newPhotoList-v5 .socialActions .rightButtons{
margin-left:0;
width:100%;
}
.newPhotoList-v5 .ratingResult{
margin-bottom:0px;
}
.newPhotoList-v5 .ratingCaption{
display:none;
}
.newPhotoList-v5 .matrix-item{
box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.27);
border-radius:6px;
transition:0.3s;
}
.newPhotoList-v5 .matrix-item:hover{box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.57);
transform:scale(1.02, 1.02);
transition:0.3s;
}
/*Like button section*/
.newPhotoList-v5 .likeButton > a::before{ content:"Likes";line-height:2.1em;margin-right:-5px}
.newPhotoList-v5 .socialSharingListItemLink {border:none!important}

/********** END PHOTOS V5 CSS **********/

